.pc_only {
  display: block;
}
@media (max-width: 767px) {
  .pc_only {
    display: none;
  }
}

.sp_only {
  display: none;
}
@media (max-width: 767px) {
  .sp_only {
    display: block;
  }
}

@media (max-width: 767px) {
  img {
    width: 100%;
    height: auto;
  }
}

.fadein {
  opacity: 0;
  -webkit-transform: translate(0, 20px);
          transform: translate(0, 20px);
  -webkit-transition: all 500ms;
  transition: all 500ms;
}
.fadein.scrollin {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

#wrapper {
  width: 100%;
  min-width: 1200px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  #wrapper {
    min-width: 100%;
  }
}
#wrapper header {
  padding: 25px 0;
  border-top: solid 20px #001A72;
  font-weight: bold;
}
@media (max-width: 767px) {
  #wrapper header {
    border-top: solid 5px #001A72;
    padding: 10px 0;
  }
}
#wrapper header ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 34px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1;
}
@media (max-width: 767px) {
  #wrapper header ul li {
    font-size: 12px;
  }
}
#wrapper header ul li:first-of-type {
  margin-right: 10px;
}
@media (max-width: 767px) {
  #wrapper header ul li:first-of-type {
    font-size: 0;
  }
}
@media (max-width: 767px) {
  #wrapper header ul li:first-of-type img {
    width: 48px;
  }
}
#wrapper #main {
  background: url(../images/main_bg_01.jpg) no-repeat top center/cover;
  position: relative;
  max-height: 730px;
  min-height: 580px;
  height: 92vh;
}
@media (max-width: 767px) {
  #wrapper #main {
    background: url(../images/main_bg_01_sp.jpg) no-repeat top center/100% auto;
    max-height: none;
    min-height: auto;
    height: 112vw;
  }
}
#wrapper #main .inner {
  width: 960px;
  margin: 0 auto;
  position: relative;
  height: 100%;
}
@media (max-width: 767px) {
  #wrapper #main .inner {
    width: 100%;
  }
}
#wrapper #main .inner .main_img_01 {
  position: absolute;
  right: 50px;
  top: 20%;
  -webkit-transform: translate(-20px, -50%);
          transform: translate(-20px, -50%);
  opacity: 0;
}
#wrapper #main .inner .main_img_01.scrollin {
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  opacity: 1;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
@media (max-width: 767px) {
  #wrapper #main .inner .main_img_01 {
    width: 22.134%;
    top: 62%;
    right: 7%;
  }
}
#wrapper #main .inner .main_logo_01 {
  position: absolute;
  left: 0;
  top: -50px;
}
#wrapper #main h1 {
  position: absolute;
  top: 52%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#wrapper #main h1.main_left_tt {
  opacity: 0;
}
@media (max-width: 767px) {
  #wrapper #main h1.main_left_tt {
    width: 81.07%;
  }
}
#wrapper #main h1.main_left_tt img {
  -webkit-transform: translate(0, 10%);
          transform: translate(0, 10%);
}
#wrapper #main h1.main_left_tt.scrollin {
  opacity: 1;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
#wrapper #main h1.main_left_tt.scrollin img {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
@media (max-width: 767px) {
  #wrapper #main h1 {
    width: 89.67%;
    top: 54%;
    left: 53%;
  }
}
#wrapper #content {
  padding: 65px 0 0;
}
@media (max-width: 767px) {
  #wrapper #content {
    padding: 40px 0 0;
  }
}
#wrapper section {
  font-size: 32px;
  font-weight: bold;
  color: #001A72;
}
@media (max-width: 767px) {
  #wrapper section {
    font-size: 14px;
  }
}
#wrapper section h2, #wrapper section .fz45 {
  font-size: 45px;
  font-weight: bold;
}
@media (max-width: 767px) {
  #wrapper section h2, #wrapper section .fz45 {
    font-size: 20px;
  }
}
@media (max-width: 767px) {
  #wrapper section h2 {
    padding: 0 20px;
  }
}
#wrapper section p {
  margin-top: 84px;
  line-height: 2;
}
@media (max-width: 767px) {
  #wrapper section p {
    margin-top: 50px;
    padding: 0 20px;
  }
}
#wrapper section .orange_txt {
  color: #FF823D;
}
#wrapper section#message_tatsuwo {
  overflow: hidden;
}
#wrapper section#message_tatsuwo .inner {
  height: 846px;
  width: 120%;
  -webkit-transform: rotate(-7deg);
          transform: rotate(-7deg);
  position: relative;
  height: 540px;
  left: -10%;
  margin-top: 100px;
}
@media (max-width: 767px) {
  #wrapper section#message_tatsuwo .inner {
    height: 45.85vw;
    margin-top: 70px;
  }
}
#wrapper section#message_tatsuwo .inner::after, #wrapper section#message_tatsuwo .inner::before {
  content: "";
  width: 100%;
  height: 3px;
  background-color: #001A72;
  position: absolute;
  left: 0;
}
#wrapper section#message_tatsuwo .inner::before {
  top: -10px;
}
#wrapper section#message_tatsuwo .inner::after {
  bottom: -10px;
}
#wrapper section#message_tatsuwo .inner .tatsuwo_img {
  background: url(../images/message_bg_01_pc.jpg) no-repeat top left/cover;
  position: relative;
  overflow: hidden;
  height: 100%;
}
#wrapper section#message_tatsuwo .inner .message_img_01 {
  position: absolute;
  width: 1042px;
  margin: 0 auto;
  -webkit-transform: rotate(7deg) translate(-50%, 0);
          transform: rotate(7deg) translate(-50%, 0);
  top: 30px;
  left: 56%;
}
@media (max-width: 767px) {
  #wrapper section#message_tatsuwo .inner .message_img_01 {
    width: 83%;
    left: 50%;
    top: 4%;
  }
}
#wrapper section#message_tatsuwo .inner .message_img_01 .message_txt_01 {
  position: absolute;
  top: 124px;
  left: -145px;
  -webkit-transform: scale3d(2, 2, 2);
          transform: scale3d(2, 2, 2);
  opacity: 0;
}
@media (max-width: 767px) {
  #wrapper section#message_tatsuwo .inner .message_img_01 .message_txt_01 {
    top: 13%;
    left: 2%;
    width: 36.684%;
  }
}
#wrapper section#message_tatsuwo .inner .message_img_01 > img {
  -webkit-transform: translate(0, 100%);
          transform: translate(0, 100%);
}
#wrapper section#message_tatsuwo .inner .message_img_01.scrollin > img {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}
#wrapper section#message_tatsuwo .inner .message_img_01.scrollin .message_txt_01 {
  -webkit-transform: scale3d(1, 1, 1);
          transform: scale3d(1, 1, 1);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-delay: 0.7s;
          transition-delay: 0.7s;
  opacity: 1;
}
#wrapper section .message_btn {
  margin-top: 77px;
}
@media (max-width: 767px) {
  #wrapper section .message_btn {
    width: 50.934%;
    margin: 65px auto 0;
  }
}
#wrapper section#about {
  position: relative;
  background-color: #000;
  padding: 140px 0 170px;
  color: #fff;
}
@media (max-width: 767px) {
  #wrapper section#about {
    padding: 60px 0;
  }
}
#wrapper section#about::before, #wrapper section#about::after {
  content: "";
  display: block;
  width: 100%;
  height: 42px;
  position: absolute;
  background: repeating-linear-gradient(90deg, #D7C58E 0, #D7C58E 140px, #000000 140px, #000 280px, #1B73B0 280px, #1B73B0 420px);
  border-bottom: solid 6px #fff;
}
@media (max-width: 767px) {
  #wrapper section#about::before, #wrapper section#about::after {
    height: 13px;
    background: repeating-linear-gradient(90deg, #D7C58E 0, #D7C58E 42px, #000000 42px, #000 84px, #1B73B0 84px, #1B73B0 126px);
    border-bottom: solid 3px #fff;
  }
}
#wrapper section#about::before {
  top: 0;
}
#wrapper section#about::after {
  bottom: 0;
  border-bottom: none;
  border-top: solid 6px #fff;
}
@media (max-width: 767px) {
  #wrapper section#about::after {
    border-bottom: none;
    border-top: solid 3px #fff;
  }
}
#wrapper section#about .inner {
  width: 960px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  #wrapper section#about .inner {
    width: 100%;
  }
}
#wrapper section#about .inner h2 {
  font-weight: bold;
  color: #F5CA00;
  margin-bottom: 90px;
}
@media (max-width: 767px) {
  #wrapper section#about .inner h2 {
    font-size: 22px;
    margin-bottom: 30px;
  }
}
#wrapper section#about .inner h2::after, #wrapper section#about .inner h2::before {
  content: "";
  width: 105px;
  height: 150px;
  background: url(../images/profile_logo_01.png) no-repeat top left/100% auto;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-size: 0;
  margin: 0 10px;
}
@media (max-width: 767px) {
  #wrapper section#about .inner h2::after, #wrapper section#about .inner h2::before {
    width: 33px;
    height: 46px;
  }
}
#wrapper section#about .inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 27px;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  #wrapper section#about .inner ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: 88%;
    margin: 0 auto;
    font-size: 12px;
  }
}
#wrapper section#about .inner ul li:first-of-type {
  width: 510px;
}
@media (max-width: 767px) {
  #wrapper section#about .inner ul li:first-of-type {
    width: 100%;
  }
}
@media (max-width: 767px) {
  #wrapper section#about .inner ul li:last-of-type {
    width: 60%;
    margin: 0 auto 30px;
  }
}
#wrapper section#about .inner ul li:last-of-type span {
  display: block;
  font-size: 18px;
  text-align: right;
  margin-top: 6px;
}
@media (max-width: 767px) {
  #wrapper section#about .inner ul li:last-of-type span {
    font-size: 10px;
  }
}
#wrapper section#about .inner ul li dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-weight: bold;
  text-align: left;
  text-align: justify;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
}
#wrapper section#about .inner ul li dl dt {
  color: #F5CA00;
  width: 120px;
  -moz-text-align-last: justify;
       text-align-last: justify;
}
@media (max-width: 767px) {
  #wrapper section#about .inner ul li dl dt {
    width: 58px;
  }
}
#wrapper section#about .inner ul li dl dd {
  width: 346px;
}
@media (max-width: 767px) {
  #wrapper section#about .inner ul li dl dd {
    width: calc(100% - 78px);
  }
}
#wrapper section#about .inner ul li dl dd span {
  font-weight: normal;
  display: block;
  font-size: 22px;
}
@media (max-width: 767px) {
  #wrapper section#about .inner ul li dl dd span {
    font-size: 12px;
    text-indent: -1em;
    padding-left: 1em;
  }
}
#wrapper section#about .inner .profile_img_02 {
  width: 88%;
  margin: 30px auto 0;
  position: relative;
}
#wrapper section#about .inner .profile_img_02 .profile_sign {
  position: absolute;
  bottom: 40px;
  right: 145px;
  -webkit-transform: scale(2);
          transform: scale(2);
  opacity: 0;
}
@media (max-width: 767px) {
  #wrapper section#about .inner .profile_img_02 .profile_sign {
    bottom: 5%;
    right: 11%;
    width: 47.234%;
  }
}
#wrapper section#about .inner .profile_img_02.scrollin .profile_sign {
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transition: 0.5s 0.5s;
  transition: 0.5s 0.5s;
  opacity: 1;
}
#wrapper section#movie {
  background-color: #001A72;
  color: #fff;
  padding: 160px 0 130px;
  border-bottom: solid 7px #fff;
  position: relative;
}
@media (max-width: 767px) {
  #wrapper section#movie {
    padding: 50px 0;
    border-bottom: solid 3px #fff;
  }
}
#wrapper section#movie::before {
  content: "";
  display: block;
  width: 100%;
  height: 42px;
  position: absolute;
  background: repeating-linear-gradient(90deg, #D7C58E 0, #D7C58E 140px, #000000 140px, #000 280px, #1B73B0 280px, #1B73B0 420px);
  border-top: solid 6px #fff;
  border-bottom: solid 6px #fff;
}
@media (max-width: 767px) {
  #wrapper section#movie::before {
    height: 13px;
    background: repeating-linear-gradient(90deg, #D7C58E 0, #D7C58E 42px, #000000 42px, #000 84px, #1B73B0 84px, #1B73B0 126px);
    border-top: solid 3px #fff;
    border-bottom: solid 3px #fff;
  }
}
#wrapper section#movie::before {
  top: 0;
}
#wrapper section#movie p {
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  font-size: 26px;
  text-align: left;
  text-align: justify;
  font-weight: normal;
}
@media (max-width: 767px) {
  #wrapper section#movie p {
    width: 73.334%;
    margin: 0 auto 25px;
    font-size: 14px;
  }
}
#wrapper section#movie p sup {
  font-size: 18px;
}
@media (max-width: 767px) {
  #wrapper section#movie p sup {
    font-size: 12px;
  }
}
#wrapper section#movie p .attention {
  font-size: 16px;
  display: block;
}
@media (max-width: 767px) {
  #wrapper section#movie p .attention {
    font-size: 10px;
  }
}
#wrapper section#movie .inner:not(:last-of-type) {
  margin-bottom: 140px;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner:not(:last-of-type) {
    margin-bottom: 50px;
  }
}
#wrapper section#movie .inner h3 {
  margin: 0 auto;
  font-size: 75px;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  font-weight: bold;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner h3 {
    font-size: 23px;
  }
}
#wrapper section#movie .inner h3 img {
  vertical-align: sub;
  padding-right: 15px;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner h3 img {
    padding-right: 8px;
    width: 28px;
  }
}
#wrapper section#movie .inner h3::after {
  content: "";
  max-width: 1280px;
  height: 4px;
  margin: 60px auto 80px;
  background: repeating-linear-gradient(90deg, #D7C58E 0, #D7C58E 48px, #000000 48px, #000 96px, #1B73B0 96px, #1B73B0 144px);
  display: block;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner h3::after {
    margin: 15px auto 30px;
  }
}
#wrapper section#movie .inner h3 span {
  display: inline-block;
  vertical-align: top;
  color: #F5CA00;
  margin-right: 10px;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner h3 span {
    min-width: 40px;
    margin-right: 5px;
  }
}
#wrapper section#movie .inner h3 span.ttl_long {
  vertical-align: middle;
  color: #fff;
  margin-right: 0;
  letter-spacing: -0.05em;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner h3 span.ttl_long {
    letter-spacing: -0.08em;
  }
}
#wrapper section#movie .inner .movie_thum {
  margin-bottom: 40px;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner .movie_thum {
    width: 73.334%;
    margin: 0 auto 40px;
  }
}
#wrapper section#movie .inner ul {
  max-width: 960px;
  width: 100%;
  margin: 60px auto 0;
  background-color: #5a5a5a;
  font-size: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner ul {
    width: 73.334%;
    margin: 0 auto;
    font-size: 10px;
    padding: 5px;
    -webkit-font-feature-settings: "palt";
            font-feature-settings: "palt";
    letter-spacing: 0.03em;
  }
}
@media (max-width: 767px) {
  #wrapper section#movie .inner ul li {
    text-align: left;
    text-align: justify;
  }
}
#wrapper section#movie .inner ul li:first-of-type {
  font-size: 56px;
  margin-right: 40px;
  margin-left: -65px;
  background-color: #000;
  border-radius: 50%;
  padding: 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner ul li:first-of-type {
    font-size: 21px;
    margin-right: 10px;
    margin-left: 0;
    padding: 12px;
  }
}
#wrapper section#movie .inner ul li a {
  color: #fff;
  text-decoration: underline;
}
#wrapper section#movie .inner .banner_img {
  margin-top: 70px;
}
@media (max-width: 767px) {
  #wrapper section#movie .inner .banner_img {
    width: 76.8%;
    margin: 20px auto 0;
  }
}
#wrapper section#movie .inner .banner_img a {
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#wrapper section#movie .inner .banner_img a:hover {
  opacity: 0.9;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#wrapper section#ft_hidden {
  color: #151515;
  background: #000 url(../images/ft_hidden_img_01.png) no-repeat top right;
  padding: 48px 0 65px;
  font-family: "Yusei Magic", sans-serif;
}
@media (max-width: 767px) {
  #wrapper section#ft_hidden {
    padding: 8% 0 40%;
    background: #000 url(../images/ft_hidden_img_01_sp.png) no-repeat bottom right/100% auto;
  }
}
#wrapper section#ft_hidden p {
  text-indent: -3em;
  padding-left: 3em;
  font-size: 44px;
}
@media (max-width: 767px) {
  #wrapper section#ft_hidden p {
    font-size: 22px;
  }
}
#wrapper section#ft_hidden ::-moz-selection {
  background: #001A72;
  color: #fff;
}
#wrapper section#ft_hidden ::selection {
  background: #001A72;
  color: #fff;
}
#wrapper section#ft_hidden ::-moz-selection {
  background: #001A72;
  color: #fff;
}
#wrapper section#ft_hidden .inner {
  max-width: 960px;
  margin: 0 auto;
  text-align: left;
}
#wrapper section#ft_hidden .inner p {
  margin-top: 0;
  line-height: 1.5;
}
@media (max-width: 767px) {
  #wrapper section#ft_hidden .inner p {
    margin: 0 auto;
    display: table;
  }
}
#wrapper section#menu {
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  #wrapper section#menu {
    margin-bottom: 30px;
  }
}
#wrapper section#menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 960px;
  width: 90%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  #wrapper section#menu ul {
    width: 73.334%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#wrapper section#menu ul li {
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
#wrapper section#menu ul li:hover {
  opacity: 0.7;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 767px) {
  #wrapper section#menu ul li:first-of-type {
    margin-bottom: 20px;
  }
}
#wrapper footer {
  padding-top: 40px;
}
@media (max-width: 767px) {
  #wrapper footer {
    padding-top: 30px;
  }
}
#wrapper footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767px) {
  #wrapper footer ul {
    width: 90%;
  }
}
#wrapper footer ul li {
  width: 303px;
  background-color: #00B7E7;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media (max-width: 767px) {
  #wrapper footer ul li {
    width: 31%;
  }
}
@media (max-width: 767px) {
  #wrapper footer ul li:last-of-type {
    margin-bottom: 0;
  }
}
#wrapper footer ul li a {
  color: #fff;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 15px 40px 15px 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: left;
  font-size: 16px;
  letter-spacing: 0.05em;
  position: relative;
}
@media (max-width: 767px) {
  #wrapper footer ul li a {
    font-size: 10px;
    padding: 8px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    height: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
@media (max-width: 767px) {
  #wrapper footer ul li a span:last-of-type {
    margin-top: 5px;
    width: 27px;
  }
}
#wrapper footer ul li a::after {
  content: "";
  width: 6px;
  height: 6px;
  border: 2px solid;
  border-color: #fff #fff transparent transparent;
  -webkit-transform: rotate(45deg) translate(0, -50%);
          transform: rotate(45deg) translate(0, -50%);
  position: absolute;
  top: 50%;
  right: 20px;
}
@media (max-width: 767px) {
  #wrapper footer ul li a::after {
    right: 10px;
    width: 4px;
    height: 4px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
  }
}
#wrapper footer .ft_logo_01, #wrapper footer .copy {
  margin-top: 90px;
}
@media (max-width: 767px) {
  #wrapper footer .ft_logo_01, #wrapper footer .copy {
    margin-top: 20px;
  }
}
@media (max-width: 767px) {
  #wrapper footer .ft_logo_01 {
    width: 87px;
    margin: 20px auto 0;
  }
}
#wrapper footer .copy {
  color: #fff;
  background-color: #001A72;
  font-size: 12px;
  padding: 10px 0;
}
@media (max-width: 767px) {
  #wrapper footer .copy {
    font-size: 10px;
  }
}
#wrapper .movie_btn {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 10;
}
@media (max-width: 767px) {
  #wrapper .movie_btn {
    bottom: 2%;
    right: 3%;
    width: 22.67%;
  }
}
#wrapper .btn:hover {
  -webkit-animation: btn_ani 0.3s 1;
          animation: btn_ani 0.3s 1;
}
@-webkit-keyframes btn_ani {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}
@keyframes btn_ani {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(0, -10px);
            transform: translate(0, -10px);
  }
  100% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
}

#cm_movie_outer {
  height: 100vh;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
}

.cm_graphic_btn {
  cursor: pointer;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #000;
}

.cm_graphic_btn:hover {
  opacity: 0.8;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#cm_movie {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 71%;
  margin: 0 auto;
  height: 0;
  padding-bottom: 40%;
}
@media (max-width: 767px) {
  #cm_movie {
    width: 90%;
    padding-bottom: 50.4%;
  }
}

.cm_graphic {
  height: 93%;
  padding: 0;
}

.cm_graphic {
  width: auto;
}

#cm_movie iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.cm_graphic img {
  width: auto;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  image-rendering: -webkit-optimize-contrast;
}

#cm_close_btn, .modal_close {
  display: inline-block;
  width: 50px;
  height: 50px;
  position: relative;
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 1;
}

#cm_close_btn span::before,
#cm_close_btn span::after,
.modal_close span::before,
.modal_close span::after {
  display: block;
  content: "";
  position: absolute;
  top: 55%;
  left: 52%;
  width: 80%;
  height: 4%;
  margin: -8% 0 0 -42%;
  background: #fff;
}

.modal_close {
  border: 2px solid #fff;
  right: 13%;
  top: 16%;
  z-index: 11;
}
@media (max-width: 767px) {
  .modal_close {
    border: 1px solid #fff;
    top: 13%;
    width: 30px;
    height: 30px;
  }
}

#modal .modal_close {
  border: 2px solid #001A72;
}
@media (max-width: 767px) {
  #modal .modal_close {
    border: 1px solid #001A72;
  }
}

#modal .modal_close span::before,
#modal .modal_close span::after {
  background: #001A72;
}

#cm_close_btn span::before, .modal_close span::before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

#cm_close_btn span::after, .modal_close span::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

#cm_movie_modal {
  display: none;
  z-index: 100;
  position: relative;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  display: none;
}
.modal::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  top: 0;
  left: 0;
}
.modal .modal_inner {
  width: 80%;
  height: 80vh;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  overflow: scroll;
  z-index: 2;
  background: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 767px) {
  .modal .modal_inner {
    width: 85.334%;
  }
}

#modal .modal_inner {
  padding: 80px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}